/* uk default styles */

/* Modified: 2022-08-30 Tue @ 11:57  */

html {
/*	font-size: 62.5%;	/* 10px based on browser default (medium) font size is 16px */
	font-size: 1rem;	/* use browser default font size */
/*	background-color: #1975d1; */
	background-color: #43a047;
}
body {
	background-color: white;
/*	width: 800px; width: 50rem; */
	max-width: 50rem;
	max-width: 30rem;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, sans-serif;
/*	font-size: .75rem; /* 12px; (75% of broswer default font size) */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-moz-border-radius-topleft: 0;
border-radius: 10px;
	border: 2px white solid;
}
a { cursor: pointer; 
    color: black;
    text-decoration: none;
}

h1 { font-size: 2rem; }
h2 { font-size: 1.5rem; }
h3 { font-size: 1.25rem; }

p { font-size: 1rem; }

#top_section #logo.logo_large {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#top_section #logo.logo_small {
/*	height: 75px; */
	width: 170px;
	vertical-align: top;
}
	
#top_section #divider {
	width: 100%;
	height: 8px;
}
#top_section #top_title {
	text-align: center;
	font-size: 16px; font-size: 1.6rem;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}
#top_section #top_text {
	text-align: center;
	font-size: 16px; font-size: 1.6rem;
/*	padding-top: 10px; padding-top: 1.0rem;  */
/*	padding-bottom: 5px; padding-bottom: .5rem;  */
	margin-left: auto;
	margin-right: auto;
/*	width: 90%;  */
	width: 58%;
	display: inline-block;
	vertical-align: bottom;
}
#top_section #top_text h2 {
	margin-top: 0;
	margin-bottom: 0;
}
#top_section #top_text p {
	text-align: left;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#mid_section {
	overflow: hidden;
	width: 100%;
}
#nav_divider {
	width: 8px; width: .8rem;
/*	height: 100%;	*/
	vertical-align: top;
	float: left;
}
#contents_div_wrapper {
/*	outline: red solid 1px;  */
/*	width: 680px;	*/
	overflow: hidden;
	padding: 5px; padding: .5rem;
}
#contents_div {
	overflow: hidden;
	width: 100%;
}
#bottom_section {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
#bottom_section .divider {
	height: 8px; height: .8rem;
	width: 100%;
}
.follow_us, .proudly_served {
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

.centered {
	text-align: center;
}
.underlined {
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}

/* Updates 2015-06-15 */
#contact_phone_number {
	}

